## lxqt-menu-data 1.4.0

=== debian/changelog ===
lxqt-menu-data (1.4.0-0ubuntu1) noble; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Nov 2023 17:36:36 +0200
