=== debian/changelog ===
lxqt-menu-data (1.4.1-0ubuntu4) noble; urgency=medium

  * Just went a little too hard on the s/X-Leave/Leave/, now things work.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Nov 2023 16:13:59 -0600

lxqt-menu-data (1.4.1-0ubuntu3) noble; urgency=medium

  * Instead of saying X-Leave, say Leave.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 Nov 2023 17:28:47 -0600

lxqt-menu-data (1.4.1-0ubuntu2) noble; urgency=medium

  * Add Breaks/Replaces to ensure smooth upgrades

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Mon, 13 Nov 2023 13:48:45 -0600

lxqt-menu-data (1.4.1-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Fix minor copyright issue.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Nov 2023 10:56:30 -0600
