## lxqt-menu-data 2.0.0

=== debian/changelog ===
lxqt-menu-data (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Bump build deps.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:01:25 -0500
