=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Rules-Requires-Root: no
-Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 0.13.0)
-Standards-Version: 4.6.2
+Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 2.0.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-menu-data-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-menu-data-packaging.git
 Homepage: https://github.com/lxqt/lxqt-menu-data
