## lxqt-menu-data 2.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.18.0 FATAL_ERROR)
 # CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
 # CMakeLists.txt file even before calling the project() command.
 # The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
@@ -8,14 +8,14 @@
 
 include(GNUInstallDirs)
 
-set(LXQTBT_MINIMUM_VERSION "0.13.0")
+set(LXQTBT_MINIMUM_VERSION "2.1.0")
 
-find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
+find_package(lxqt2-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 
 # Version
-set(LXQT_MENU_DATA_MAJOR_VERSION 1)
-set(LXQT_MENU_DATA_MINOR_VERSION 4)
-set(LXQT_MENU_DATA_PATCH_VERSION 1)
+set(LXQT_MENU_DATA_MAJOR_VERSION 2)
+set(LXQT_MENU_DATA_MINOR_VERSION 1)
+set(LXQT_MENU_DATA_PATCH_VERSION 0)
 set(LXQT_MENU_DATA_VERSION ${LXQT_MENU_DATA_MAJOR_VERSION}.${LXQT_MENU_DATA_MINOR_VERSION}.${LXQT_MENU_DATA_PATCH_VERSION})
 
 include(LXQtConfigVars)
