=== menu/CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,6 @@
 install(FILES
     lxqt-applications.menu
     lxqt-applications-compact.menu
-    lxqt-applications-simple.menu
     lxqt-applications-fm.menu
     lxqt-config.menu
     DESTINATION "${LXQT_ETC_XDG_DIR}/menus"
