## lxqt-menu-data 2.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 include(GNUInstallDirs)
 
-set(LXQTBT_MINIMUM_VERSION "2.1.0")
+set(LXQTBT_MINIMUM_VERSION "2.2.0")
 
 find_package(lxqt2-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 
 # Version
 set(LXQT_MENU_DATA_MAJOR_VERSION 2)
-set(LXQT_MENU_DATA_MINOR_VERSION 1)
+set(LXQT_MENU_DATA_MINOR_VERSION 2)
 set(LXQT_MENU_DATA_PATCH_VERSION 0)
 set(LXQT_MENU_DATA_VERSION ${LXQT_MENU_DATA_MAJOR_VERSION}.${LXQT_MENU_DATA_MINOR_VERSION}.${LXQT_MENU_DATA_PATCH_VERSION})
