=== debian/control ===
Source: lxqt-menu-data
Section: libs
Priority: optional
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Macy Lin <macy@debconf.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               lxqt-build-tools (>= 2.2.0~),
               qt6-tools-dev
Standards-Version: 4.7.2
Homepage: https://github.com/lxqt/lxqt-menu-data
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-menu-data
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-menu-data.git

Package: lxqt-menu-data
Architecture: all
Multi-Arch: foreign
Breaks: lxqt-config (<< 1.4), lxqt-panel (<< 1.4)
Replaces: lxqt-config (<< 1.4), lxqt-panel (<< 1.4)
Depends: ${misc:Depends}
Description: menu files for LXQt Panel, Configuration Center and PCManFM-Qt/libfm-qt
 Freedesktop.org compliant menu files for LXQt Panel, Configuration
 Center and PCManFM-Qt/libfm-qt.
