## lxqt-menu-data 2.3.0

=== debian/changelog ===
lxqt-menu-data (2.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5
  * New upstream version 2.3.0
  * Release 2.3.0-1

  [ Andrew Lee (李健秋) ]
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 17 Nov 2025 07:00:40 +0100
