=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Macy Lin <macy@debconf.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               lxqt-build-tools (>= 2.2.0~),
+               lxqt-build-tools (>= 2.3.0~),
                qt6-tools-dev
 Standards-Version: 4.7.2
 Homepage: https://github.com/lxqt/lxqt-menu-data
